package com.huigou.topsun.sap.nonProducePick.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/13/9:33
 * @Description: SAP非生产性领料申请与发料过账
 */
@Data
public class NonProducePickVo implements Serializable {
    @JsonProperty("LFSNR")
    private String lfsnr;

    @JsonProperty("BLDAT")
    private String bldat;

    @JsonProperty("BUDAT")
    private String budat;

    @JsonProperty("ZENCODE")
    private String zencode;


    @JsonProperty("ITEM")
    private List<NonProducePickItemVo> items;

}
