package com.huigou.topsun.sap.nonProducePick.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/13/9:33
 * @Description: SAP非生产性领料申请与发料过账
 */
@Data
public class NonProducePickItemVo implements Serializable {

    @JsonProperty("PLNR")
    private String plnr;

    @JsonProperty("AUFNR")
    private String aufnr;

    @JsonProperty("MATNR")
    private String matnr;

    @JsonProperty("WERKS")
    private String werks;

    @JsonProperty("LGORT")
    private String lgort;

    @JsonProperty("CHARG")
    private String charg;

    @JsonProperty("PACKNR")
    private String packnr;

    @JsonProperty("PAZEIL")
    private String pazeil;

    @JsonProperty("INSNAM")
    private String insnam;

    @JsonProperty("ZINSTNUM")
    private String zinstnum;

    @JsonProperty("ZSIZE")
    private String zsize;

    @JsonProperty("ZMNGO")
    private String zmngo;

    @JsonProperty("ZMNGL")
    private String zmngl;

    @JsonProperty("ERFME")
    private String erfme;

    @JsonProperty("BRGEW")
    private String brgew;

    @JsonProperty("NTGEW")
    private String ntgew;

    @JsonProperty("GEWEI")
    private String gewei;

    @JsonProperty("LGNUM")
    private String lgnum;

    @JsonProperty("NLTYP")
    private String nltyp;

    @JsonProperty("NLBER")
    private String nlber;

    @JsonProperty("NLPLA")
    private String nlpla;

    @JsonProperty("PACMG")
    private String pacmg;

    @JsonProperty("ERFMG")
    private BigDecimal erfmg;

    @JsonProperty("MIGO_INSMK")
    private String migoInsmk;

    @JsonProperty("HSDAT")
    private String hsdat;

    @JsonProperty("EBELN")
    private String ebeln;

    @JsonProperty("EBELP")
    private String ebelp;

    @JsonProperty("GERNR")
    private String gernr;

    @JsonProperty("LGTYP")
    private String lgtyp;

    @JsonProperty("LGPLA")
    private String lgpla;

    @JsonProperty("UMLGO")
    private String umlgo;

    @JsonProperty("UMCHA")
    private String umcha;

    @JsonProperty("MBLNR")
    private String mblnr;

    @JsonProperty("MJAHR")
    private String mjahr;

    @JsonProperty("MENGE")
    private String menge;

    @JsonProperty("MEINS")
    private String meins;

    @JsonProperty("KOSTL")
    private String kostl;

}
